<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="input_workMode" text="AutoLoader: Work mode"/>
		<text name="input_select" text="AutoLoader: Select Material"/>
		<text name="input_markerPosition" text="AutoLoader: Marker Position"/>
		<text name="input_unload" text="AutoLoader: Unload"/>
		<text name="input_markerUp" text="AutoLoader: Marker: move up"/>
		<text name="input_markerDown" text="AutoLoader: Marker: move down"/>
		<text name="input_markerLeft" text="AutoLoader: Marker: move left"/>
		<text name="input_markerRight" text="AutoLoader: Marker: move right"/>
		<text name="input_markerOriginal" text="AutoLoader: Marker: original position"/>
		<text name="input_markerForward" text="AutoLoader: Marker: move forward"/>
		<text name="input_markerBackward" text="AutoLoader: Marker: move backward"/>
		<text name="input_markerRotation" text="AutoLoader: Marker: rotate 90°"/>
		<text name="workModeOn" text="AutoLoader: Work mode: turn on"/>
		<text name="workModeOff" text="AutoLoader: Work mode: turn off"/>
		<text name="unload" text="Unload"/>
		<text name="center" text="Unload to Center"/>
		<text name="left" text="Unload to Left"/>
		<text name="right" text="Unload to Right"/>
		<text name="back" text="Unload to Back"/>
		<text name="squareBales25" text="AutoLoader: Select: Large Square Bales 25"/>
		<text name="squareBales35" text="AutoLoader: Select: Large Square Bales 35"/>
		<text name="roundBales25" text="AutoLoader: Select: 1.3m Round Bales 25"/>
		<text name="roundBales35" text="AutoLoader: Select: 1.3m Round Bales 35"/>
		<text name="pallets25_1" text="AutoLoader: Select: Pallets 25"/>
		<text name="pallets25_2" text="AutoLoader: Select: Bigbag/Seed 25"/>
		<text name="pallets25_3" text="AutoLoader: Select: Liquid Pallet 25"/>
		<text name="pallets35_1" text="AutoLoader: Select: Pallets 35"/>
		<text name="pallets35_2" text="AutoLoader: Select: Bigbag/Seed 35"/>
		<text name="pallets35_3" text="AutoLoader: Select: Liquid Pallet 35"/>
		<text name="ultima14" text="AutoLoader: Select: 1.4m Round Bales"/>
		<text name="ultima15" text="AutoLoader: Select: 1.5m Round Bales"/>
		<text name="smallSquareBales25" text="AutoLoader: Select: Small Square Bales 25"/>
		<text name="smallSquareBales35" text="AutoLoader: Select: Small Square Bales 35"/>
		<text name="jd18bales25" text="AutoLoader: Select: 1.8m Round Bales 25"/>
		<text name="jd18bales35" text="AutoLoader: Select: 1.8m Round Bales 35"/>
		<text name="boardPallets" text="AutoLoader: Select: Lumber Pallets"/>
		<text name="eggBoxes" text="AutoLoader: Select: Egg Boxes"/>
		<text name="cottonModules25" text="AutoLoader: Select: Cotton Modules 25"/>
		<text name="cottonModules35" text="AutoLoader: Select: Cotton Modules 35"/>
		<text name="cottonRound25" text="AutoLoader: Select: Cotton Round 25"/>
		<text name="cottonRound35" text="AutoLoader: Select: Cotton Round 35"/>
		<text name="missionPallets25" text="AutoLoader: Select: Mission Pallets 25"/>
		<text name="missionPallets35" text="AutoLoader: Select: Mission Pallets 35"/>
		<text name="function_easyAutoLoader" text="Easy AutoLoader enabled. Allows bales and pallets to be loaded automatically"/>
		<text name="configuration_valueBalloon" text="Balloon"/>
	</texts>
</l10n>